/*
 * CSS for smart.com.ph/about
 * Copyright 2013 Smart Communications, Inc.
 *
 * Inherits from core.css
 */
 
 #smart #universal_header { display: none; }

/*** Newsroom main tab ***/
#smart #newsroom_tab ul {
    margin: 0 auto;
    width: 710px;
    padding: 0;
}

#smart #newsroom_tab {
    height: 70px;
    background-color: #fff;
}

#smart #newsroom_tab li {
    float: left;
    list-style: none !important;
}

#smart #newsroom_tab {
    overflow-y: hidden;
    display: block;
    width: 100%;
    position: relative;
    z-index: 4;
}

#smart #newsroom_tab #newsroom_content {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    overflow-x: auto;
}

#smart #newsroom_tab #newsroom_content a {
    display: block;
    padding: 21px 18px	;
    text-align: center;
	color: #2dbe60;
	transition: all .2s ease-in-out;
}

#smart #newsroom_tab #newsroom_content a:hover {
	color: #53dc83;
	text-decoration: none;
    transition: all .2s ease-in-out;
}

#smart #newsroom_tab #newsroom_tab {
    width: 100%;
}

#smart #newsroom_tab img {
    text-align: center;
    margin: 0 auto 4px;
}

#smart #inside a {
	outline: 0;
}

@media screen and (max-width: 600px) {
   
   #smart #newsroom_tab ul {
        margin: 0;
    }

	#smart #newsroom_tab #newsroom_content a {
		padding: 14px 18px;
	}
	
	#smart #newsroom_tab {
		height: 56px;
	}

}
/*** End Newsroom main tab ***/

.clr { /* Custom clear fix/div - please don't remove */
	clear: both;
	display: block;
	line-height:0;
	height: 0;
	overflow: hidden;
}

#newsroom-content {
	background: #f1f1f1;
}

#smart #newsroom-content #myCarousel .carousel-inner .item img.nr_2 {
	display: none;
}

#newsroom-content .carousel-inner a {
	display: block;
	font-size: 36px;
	color: #fff;
	line-height: 42px;
	margin-bottom: 20px;
}

#newsroom-content .carousel-inner a:hover {
	/*text-decoration: none;*/
}

#smart #newsroom-content #myCarousel .carousel-inner .item img {
	width: 100%;
	display: block;
}

#newsroom-content #recent_news {
	background: #f1f1f1;
	padding: 40px 0 20px;
}

 #smart #newsroom-content #recent_news p {
	line-height: 24px;
}

#newsroom-content .embed-responsive {
    z-index: 2;
}

#newsroom-content .green-text {
    font-weight: 800;
    font-size: 16px;
    color: #2dbe60;
    text-transform: uppercase;
}

#newsroom-content #video_title .white-text {
    font-weight: 800;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
}

#newsroom-content .nr-viewall {
	float: right;
}

#newsroom-content #video_title {
	background-color: #149746;
    background: -webkit-linear-gradient(-90deg, #61bb46, #149746);
    background: -o-linear-gradient(-90deg, #61bb46, #149746);
    background: -moz-linear-gradient(-90deg, #61bb46, #149746);
    background: linear-gradient(-90deg, #61bb46, #149746);
	padding: 0;
	position: relative;
	z-index: 1;
}

#newsroom-content #video_title:before {
	content: '';
	position: absolute;
	left: 0;
	top: -30px;
	width: 100%;
	height: 68px;
	box-shadow: 0 -3px 4px rgb(195, 192, 192);
	background-color: #149746;
    background: -webkit-linear-gradient(-90deg, #61bb46, #149746);
    background: -o-linear-gradient(-90deg, #61bb46, #149746);
    background: -moz-linear-gradient(-90deg, #61bb46, #149746);
    background: linear-gradient(-90deg, #61bb46, #149746);
	
	-webkit-transform: skewY(1.6deg);
	-moz-transform: skewY(1.6deg);
	-ms-transform: skewY(1.6deg);
	-o-transform: skewY(1.6deg);
	transform: skewY(1.6deg);
	-webkit-backface-visibility: hidden;
}

#newsroom-content #video_title section {
	position: relative;
	top: -18px
}

#newsroom-content #video_bottom {
	background-color: #149746;
    background: -webkit-linear-gradient(-90deg, #61bb46, #149746);
    background: -o-linear-gradient(-90deg, #61bb46, #149746);
    background: -moz-linear-gradient(-90deg, #61bb46, #149746);
    background: linear-gradient(-90deg, #61bb46, #149746);
	padding: 0;
	position: relative;
	z-index: 1;
	margin-bottom: 60px;
}

#newsroom-content #video_bottom:before {
	content: '';
	position: absolute;
	left: 0;
	top: -25px;
	width: 100%;
	height: 50px;
	box-shadow: 0 3px 4px rgb(195, 192, 192);
	background-color: #149746;
    background: -webkit-linear-gradient(-90deg, #61bb46, #149746);
    background: -o-linear-gradient(-90deg, #61bb46, #149746);
    background: -moz-linear-gradient(-90deg, #61bb46, #149746);
    background: linear-gradient(-90deg, #61bb46, #149746);
	
	-webkit-transform: skewY(-1deg);
	-moz-transform: skewY(-1deg);
	-ms-transform: skewY(-1deg);
	-o-transform: skewY(-1deg);
	transform: skewY(-1deg);
	-webkit-backface-visibility: hidden;
	
}

#newsroom-content #video_bottom section {
	position: relative;
	top: -6px
}

#newsroom-content .img-container {
    background: url(/SmartRevamp/AssetsResponsive/images/newsroom/bg_opacity.png) repeat-x bottom center;
    padding: 16px 16px 20px 16px;
    color: #fff;
    height: 190px;
	position: relative;
    margin-top: -190px;
}

#newsroom-content .main-desc {
	position: absolute;
    bottom: 0;
}

#newsroom-content #recent_news .main-desc2 span, #newsroom-content #newsroom_media .main-desc span {
	font-size: 13px;
}

#newsroom-content .main-desc p, #newsroom-content .main-desc2 p  {
    margin-bottom: 16px;
	font-weight: 400;
	padding-right: 10px;
}

#newsroom-content .main-desc2 p {
	margin-bottom: 10px;
}

#newsroom-content .img-container2 {
    background: url(/SmartRevamp/AssetsResponsive/images/newsroom/bg_opacity.png) repeat-x bottom center;
    padding: 16px 16px 20px 16px;
    color: #fff;
    height: 190px;
	position: relative;
    margin-top: -190px;
}

#newsroom-content .main-desc2 {
	position: absolute;
    bottom: 0;
}

#newsroom-content .main-desc span {
	font-weight: 300;
}

#newsroom-content #newsroom_media {
	padding: 20px 0 100px;
}

#newsroom-content #newsroom_media img {
	box-shadow: 0px 0px 8px rgb(152, 149, 149);
}

#newsroom-content #newsroom-form {
	background-color: #149746;
    background: -webkit-linear-gradient(-90deg, #61bb46, #149746);
    background: -o-linear-gradient(-90deg, #61bb46, #149746);
    background: -moz-linear-gradient(-90deg, #61bb46, #149746);
    background: linear-gradient(-90deg, #61bb46, #149746);
	padding: 0 0 2px 0;
	position: relative;
	z-index: 1;
	color: #fff;
}

#newsroom-content #newsroom-form a {
	color: #fff;
}

#newsroom-content #newsroom-form:before {
	content: '';
	position: absolute;
	left: 0;
	top: -24px;
	width: 100%;
	height: 68px;
	box-shadow: 0 -3px 4px rgb(195, 192, 192);
	background-color: #149746;
    background: -webkit-linear-gradient(-90deg, #61bb46, #149746);
    background: -o-linear-gradient(-90deg, #61bb46, #149746);
    background: -moz-linear-gradient(-90deg, #61bb46, #149746);
    background: linear-gradient(-90deg, #61bb46, #149746);
	
	-webkit-transform: skewY(-1.6deg);
	-moz-transform: skewY(-1.6deg);
	-ms-transform: skewY(-1.6deg);
	-o-transform: skewY(-1.6deg);
	transform: skewY(-1.6deg);
	-webkit-backface-visibility: hidden;
}

#newsroom-content #newsroom-form  label {
	font: 20px "Lato", Georgia, Helvetica, Arial, sans-serif;
    font-weight: 300;
}

#newsroom-content #newsroom-form input {
	display: block;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	position: relative;
}

#newsroom-content #newsroom-form input.nr-submit {
	background-image: url(/smartrevamp/AssetsResponsive/images/arrow-green.png);
    background-color: #fff;
    padding: 8px 0px 7px;
    background-repeat: no-repeat;
    width: 34px;
    height: 31px;
	text-indent: -9999px;
    top: -52px;
    float: right;
    right: 255px;
	position: relative;
	border: 0;
    box-shadow: 0 0;
    background-position: 0 3px;
}



#newsroom-content .rn-post {
	margin-top: 30px;
}

#newsroom-content .rn-post img {
	box-shadow: 0px 0px 8px rgb(152, 149, 149);
}

#newsroom-content .rn-tag {
	z-index: 2;
    position: absolute;
    margin-top: 6px;
    right: 24px;
    color: #fff;
}

#smart #newsroom-content p {
    font: 20px "Lato", Georgia, Helvetica, Arial, sans-serif;
    line-height: 26px;
    font-weight: 300;
	word-wrap: break-word;
}

#newsroom-content #newsroom-form div.nr-submit {
	width: 34px;
    height: 31px;
	display: inline;
}

#newsroom-content #newsroom-form .sfFormSubmit {
	background-image: none;
    background-color: transparent;
}

#newsroom-content #newsroom-form .sfError {
	float: left;
}

#newsroom-content #newsroom-form .sfTopLbls {
	margin-top: 10px;
}

#newsroom_media #twitter-widget-0 {
	box-shadow: 0px 0px 8px rgb(152, 149, 149);
	border-radius: 0 !important;
	background: #fff;
	margin-top: 21px !important;
}


#smart #inside #newsroom-wrap li.sfnewsListItem.sflistitem {
    margin: 15px 0;
    list-style: none;
    height: 233px;
    position: relative;
	overflow: hidden;

   /* min-height: 100px;*/
}

#smart #inside #newsroom-wrap li.sfnewsListItem.sflistitem ul {
    margin:0;
    padding:0;
}

#smart #inside #newsroom-wrap li.sfnewsListItem.sflistitem ul li {
    list-style: none;
}

#smart #inside #newsroom-wrap li .title {
    position: absolute;
    bottom: 12px;
    right: 25px;
    left: 25px;
    z-index: 2;
}


#smart #inside #newsroom-wrap .title h2 {
    line-height: 18px;
}



#smart #inside #newsroom-wrap .title span {
    font-size: 14px;
    color:#fff;
}

#smart #inside #newsroom-wrap .title h2 a {
    font-size: 18px;
    color:#fff;
}

#newsroom-wrap .category {
    color: #fff;
    position: absolute;
    z-index: 2;
    top: 5px;
    right: 25px;
}

#newsroom-wrap .category ul {
    height: 28px;
    overflow: hidden;
    text-align: right;
}

#newsroom-wrap .category ul li span {
    display: block;
    font-size: 14px;
    font-weight: 400;
}

#newsroom-content #newsroom-wrap {
	padding: 0 0 70px 0;
}

#newsroom-wrap .img-holder {
	display: block;
	width: 100%;
	background-image: url('../../images/newsroom/thumb.png');
	background-position:50% 50%;
	min-height: 240px;
	position:relative;

}

#smart #inside #newsroom-wrap li .img-holder::before{
	content: "";
	background: url(/SmartRevamp/AssetsResponsive/images/newsroom/bg_opacity.png) repeat-x bottom center;
	position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    opacity: 0.5;

}

#newsroom_media .more-category {
	background: #319B42;
	color: #fff;
	font-weight: 600;
	text-align: center;
	padding: 10px;
	font-size: 20px;
	margin-top: 100px;
}

#newsroom_media .sfnewsList  {
	padding: 0;
}

#smart #inside #newsroom_media .sfnewsListItem {
	list-style-type: none;
	background: #fff;
}

#smart #inside #newsroom_media .sfnewsListItem a {
	color: #6a6a6a;
	display: block;
	padding: 6px 10px;
}

#smart #inside #newsroom_media .sfnewsListItem a:hover {
	text-decoration: none;
	background: #78BE20;
	color: #fff;
}

#smart #newsroom-content .sf_pagerNumeric {
	text-align: center;
}

#smart #newsroom-content .sf_pagerNumeric a {
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 10px 12px;
	margin-left: -1px;
}

#smart #newsroom-content .sf_pagerNumeric a:hover {
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 10px 12px;
}

#smart #newsroom-content .sf_PagerCurrent {
	background-color: #56c6f4 !important;
	background-image: none;
}

#smart #newsroom-content #ContentArea_ContentArea_MainContentArea_C012 {
	display: none;
}

#newsroom-content  .n-space {
	height: 20px;
}

#newsroom-content  .RadSocialShare_Default {
	background-color: transparent;
}

#newsroom-content .sshIcon {
	background-image: url(/SmartRevamp/AssetsResponsive/images/newsroom/social-sprite.png);
	width: 32px;
	height: 32px;
}

#newsroom-content  .sshLinkItem:hover .sshShareOnTwitter, #newsroom-content .sshShareOnTwitter {    
	background-position: -33px 0px;
}

#newsroom-content  .sshLinkItem:hover .sshShareOnFacebook, #newsroom-content .sshShareOnFacebook {    
	background-position: 0px 0px;
}

#newsroom-content  .sshLinkItem:hover .sshLinkedIn, #newsroom-content .sshLinkedIn {    
	background-position: -99px 0px;
}

#newsroom-content  .sshLinkItem:hover .sshGoogleBookmarks, #newsroom-content .sshGoogleBookmarks {    
	background-position: -132px 0px;
}

#newsroom-content .sshListItem {
	margin-right: 3px;
}

#newsroom-content #___plusone_0 {
    background-image: url(/SmartRevamp/AssetsResponsive/images/newsroom/social-sprite.png) !important;
    overflow: hidden !important;
    width: 34px !important;
    height: 32px !important;
	background-position: 99px 0px !important;
	top: 4px !important;
	position: relative !important;
}

#___plusone_0 iframe {
	position: relative !important;
	top: 9px !important;
	opacity: 0 !important;
}

#newsroom-content #social-container {
	margin-top: 20px;
}

#social-container > span {
	display: block;
	width: 50px;
	float: left;
}

#newsroom-content #social-container .social-sharing {
	width: 230px;
	float: left;
	position: relative;
	top: -15px;
}

#newsroom-content .sfnewsSummary {
	clear: both;
}

#newsroom-content .sshContent {
	padding-left: 0;
	margin-bottom: 0;
}

#smart #newsroom-content .tags {
	margin-top: 50px;
}

#smart #newsroom-content .tags p {
	font-weight: 400;
}

#smart #newsroom-content .sfTagsList {
	margin-bottom: 0;
	padding-left: 0;
}

#smart #newsroom-content .sfTagsList li {
	list-style-type: none;
	display: inline-block;
	padding: 0 12px;
	background: #6CC24A;
	color: #fff;
	margin-bottom: 4px;
	border-radius: 12px;
}

#smart #newsroom-content .sfTagsList li a {
	color: #fff;
}

#smart #newsroom-content .sfTagsList li a:hover {
	text-decoration: none;
}

#newsroom-content .sfnewsSummary, #newsroom-content .sfnewsContent {
	font: 20px "Lato", Georgia, Helvetica, Arial, sans-serif;
	line-height: 26px;
	font-weight: 300;
	word-wrap: break-word;
}

#smart #newsroom-content .sfnewsSummary {
	padding-top: 0;
	font-weight: 400;
	font-style: normal;
	font-size: 20px;
}

#smart #myModal a {
	color: #0098d3;
}

#smart #myModal .modal-content h2 {
	color: #19a739;
	font-size: 40px;
	text-align: center;
	font-weight: 300;
}

#smart #myModal .modal-body h4 {
	text-align: center;
	color: #333;
}

#smart #newsroom-form .sml {
	font-size: 14px;
	font-weight: 400;
	line-height: 0px;
}

#smart #newsroom-form p {
	font-size: 14px;
	line-height: 20px;
}


/**************************************************************************************************************************************************************
**************** Media Quiries **********************************************************************************************************************************/

@media screen and (max-width: 1199px) {
	
	#newsroom_media #twitter-widget-0 {
		height: 523px !important;
	}
	
	#newsroom-content #newsroom-form input.nr-submit {
		right: 156px;
	}
	
	#newsroom-wrap .img-holder {
		background-size: cover;

	}
	
	#newsroom-wrap .img-holder {
		min-height: 196px;
	}
	
	#smart #inside #newsroom-wrap .title h2 {
		line-height: 21px;
	}
	
	#smart #inside #newsroom-wrap li.sfnewsListItem.sflistitem {
		height: 196px;
	}
	
}

@media screen and (max-width: 991px) {
	
	#newsroom_media #twitter-widget-0 {
		height: 281px !important;
	}
	
	#newsroom-content #newsroom-form input.nr-submit {
		right: 45px;
	}
	
	#newsroom-wrap .img-holder {
		min-height: 151px;
	}
		
	#smart #inside #newsroom-wrap .title h2 {
		line-height: 16px;
		font-weight: 300;
	}
	
	#smart #inside #newsroom-wrap li.sfnewsListItem.sflistitem {
		height: 151px;
		margin: 10px 0;
	}
	
	#newsroom-wrap .col-xs-12 {
		padding-right: 10px;
		padding-left: 10px;
	}
	
	#newsroom-wrap.row {
		margin-right: -10px;
		margin-left: -10px;
	}
	
	#smart #inside #newsroom-wrap .title h2 a {
		font-size: 16px;
	}
	
}

@media screen and (max-width: 768px) {

	#newsroom-content .carousel-inner a  {
		font-size: 30px;
		line-height: 36px;
	}

}

@media screen and (max-width: 767px) {
	
	#newsroom-content #newsroom_media .col-md-4 {
		width: 100%;
	}
		
	#newsroom_media #twitter-widget-0 {
		height: 500px !important;
		
	}
	
	#newsroom-content #newsroom-form input {
		width: 100%;
	}
	
	#newsroom-content #newsroom-form input.nr-submit {
		right: 0;
	}
	
	#newsroom-content .col-md-4 .green-text {
		display: block;
		margin-top: 60px;
	}
	
	#smart #inside #newsroom-wrap li.sfnewsListItem.sflistitem {
		height: auto;
		min-height: 150px;
	}
	
	#newsroom-wrap .img-holder {
		min-height: 150px;
	}
	
	#smart #inside #newsroom-wrap .title h2 a {
		font-size: 18px;
		font-weight: 400;
	}
	
	#smart #inside #newsroom-wrap li .title {
		bottom: 30px;
	}
	
	#smart #inside #newsroom-wrap .title h2 {
		line-height: 22px;
	}

	
}

@media screen and (max-width: 600px) {

	#newsroom-content .carousel-inner a  {
		font-size: 22px;
		line-height: 26px;
	}
	
	#newsroom-content .rn-post {
		width: 100%;
	}
	
	#newsroom-content .main-desc2 p {
		margin-bottom: 20px;
	}
	
	#newsroom-form .col-xs-6 {
		width: 100%;
	}
	
	#newsroom-content #newsroom-form {
		padding-bottom: 30px;
	}
	
	#smart #newsroom-content .sf_pagerNumeric a {
		float: left;
	}

}

@media screen and (max-width: 480px) {
	
	#newsroom-content .carousel-caption {
		left: 10%;
		right: 10%;
	}

	#smart #newsroom-content #myCarousel .carousel-inner .item img.nr_1 {
		display: none;
	}

	#smart #newsroom-content #myCarousel .carousel-inner .item img.nr_2 {
		display: block;
	}
	
	#newsroom_media #twitter-widget-0 {
		height: 300px;
	}

}

@media screen and (max-width: 320px) {

	#newsroom-content .carousel-inner a {
		font-size: 18px;
		line-height: 22px;
		font-weight: 300;
	}

}


/**************************************************************************************************************************************************************
**************** End Media Quiries **********************************************************************************************************************************/



